[SETUP]
EULA = 
APPTITLE = Maui Wowee
NUMCOMPONENTS = 1
COMPONENT 1 NAME = RA18A1AA541DDA11B2AD9900D0B7142009
            VERSION = 1.DL.R.1
            SCRIPTFILE = GENERIC.SPC
            OPTIONAL = 0
